On 17/03/16 08:14, thsundel wrote:

> It's certified for SLES11 so it's highly likely to work with SLES12
> also:
> https://www.suse.com/nbswebapp/yesBu...nNumber=134033


According to
https://www.suse.com/yessearch/SResu...ut1=01-01-2001
latest version of SLES certified for Dell PowerEdge 2950 is that one,
SLES11 SP1.

Theoretically later versions of SLES should work but it could depend on
any add-on cards, particularly RAID controllers.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------